/* commonstyle.css
common style sheet -made in Aug 2025 */

    *{
        margin:0px;
        padding:0px;
        text-decoration:none;
        box-sizing:border-box;
        border-collapse: collapse;
    }
  
    a:link, a:visited{
            color:black;
        }
    a:hover, a:active{
            text-decoration:underline;
            color:#00B050;
        }
            
    html{
        font-size:0.625rem;
    }
    
    body{
        background-color: #ffffe3;
        font-size: 1.5rem;
        font-family: calibri; 
        overflow-y:scroll;
    }
    
    .pagelayout{
        display:flex;
        flex-direction:column;
        flex-grow:1;
        margin:0 0 0 0;/*top right bottom left, clock-wise*/
        width:auto;
        content:center;
        position:relative;
       
    }
    
    .topofpage {
        display:flex;
        flex-wrap:wrap;
        flex-grow:1;
        margin:0;
        background-color:white;
        min-height: 1vh;
        width:auto;
        justify-content:center;
        align-items: center;
    }
    
    #companyname{
            font-size:2rem;
            margin-top:0px;
            padding:10px 10px 5px 10px;
            font-weight:bold;
            text-align:center;
    }
            
    .withcompanyname{
            margin-top:0px;
            padding:0 5px 10px 10px ;
            font-size:1rem;
            text-align:center;
            content:space-evenly;
            }
            
    .contentontop{
            display:flex;
            padding:05px 0 5px 0;
            margin:0 0 0 0;
            justify-content:space-around;
            font-size:1.2rem;
            font-weight:bold;
            text-decoration: underline;
        }
  
    
    
    .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:70vw;
        width:auto;
        background-image: url("/assets/images/IND/Rajasthan/Jaipur/hawaMahalbyProfJamrich.jpg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
        
    }
    
    .bannerImg{
        display:flex;
        height:auto;
        width:auto;
        justify-content:center;
        text-align:center;
        overflow:hidden;
        position:relative;
        z-index:-9999;
    }
    
    .imgSourceAck{
        width:auto;
        position:absolute;
        z-index:+1;
        background:white;
        color:black;
        font-size:0.5rem;
        font-weight:bold;
    }
    
    
    .pagemaincontent{
        margin:0; 
        padding:05px 0 0 0;
        height:auto; 
        width:100%;
        background-color:white;
        }
        
    h1{
        text-align:center;
        font-family: Calibri, Times New Roman;
        font-weight:500;
        }
        
    .pageTitle{
        margin:0 0 15px;
        padding:1.5rem 0;
        text-align:center;
        font-family: Calibri, Times New Roman;
        font-weight:700;
        background-color:#F7E6CA;
        color:#808034;
       
    }
    
    .postPgTitleMainBox{
        display:flex;
        flex-direction:column;
        padding: 0 2rem 2rem;
    }
    
    .servicesDesc{
        padding:0 0 4rem;
    }
    
    .writetous{
        margin:5px 0 0px 0;
        padding:5px 5px 10px 5px;
        text-align: center;
        background-color:#fdfbd4;
    }
    
    #footer{
        margin:5px 0 0 0;
        padding:5px 0 0 0;
        display:flex;
        flex-direction:column;
    }
    
    .linksinfooter{
        display:flex;
        flex-wrap:nowrap;
        justify-content:space-around;
        padding:5px 2px 5px 2px;
        
    }
    
    .linksInfooterColOne, 
    .linksInfooterColTwo, 
    .linksInfooterColThree,
    .linksInfooterColFour,
    .linksInfooterColFive{
        padding:0 05px 0 05px;
        font-size:1.15rem;
    }
    
    .linksInfooterColOne, 
    .linksInfooterColTwo,
    .linksInfooterColThree{
        border-right:1px solid #FDFBD4;
     }
    
    .ulistInFooter{
        margin-left:12px;
    }
    
   

    .compDetailsInFooter{
        padding:2rem;
        display:flex;
        justify-content:space-around;
        background-color:#dbd4ff;
        align-items:stretch;
    }
    
    .compNameNBriefInFooter{
        width:70vw;
    }
    
    #companynameinfooter{
        font-family:calibiri, sans-serif; 
        font-size:1.4rem;
        text-align:left;
    }
    
    .compBriefInFooter{
        font-size:1.2rem;
        padding:1vw 0 0 1.5vw;
        text-align:left;
        }
    
    .compAddNCredsInFooter{
        display:flex;
        flex-direction:row;
        flex-wrap:wrap;
        padding:0 1vw;
        margin:0 1vw;
    }
    
    .addressinfooter{
        font-size:1.2rem;
    }
    
    .credsInfooter{
        font-size:1.2rem;
    }

    .designedby {
        display:flex;
        justify-content: space-between;
        align-items: center;
        background-color:#e8d59e;
        font-weight: bold;
    }
    
    .copyright{
        padding:5px 5px 5px 5px;
        font-size:0.7rem;
    }
      
    .webpolicy{
            padding:5px 10px 5px 10px;
            font-size:1rem;
    }
      
@media screen and (min-width: 500px){
        
        body {
        background-color: #ffffe3;
        font-size: 1.7rem;
        font-family: calibri; 
        }
        
        .pagelayout{
            display:flex;
            flex-direction:column;
            flex-grow:1;
            margin:0; /*top right bottom left, clock-wise*/
            padding:0;
            width:auto;
            content:center;
            position:relative;
       
        }
    
        .topofpage {
            display:flex;
            flex-wrap:nowrap;
            flex-grow:1;
            margin:0px;
            padding: 0;
            background-color:white;
            min-height: 1vh;
            width:auto;
            justify-content:space-between;
            align-items: center;
         
        }
  
        #companyname{
            font-family:calibiri, sans-serif; 
            font-size:3.5rem;
            font-weight:500;
            text-align:left;
            padding:10px;
            
        }
            
        .withcompanyname{
            display:flex;
            padding: 10px;
            font-size:1.5rem;
            text-align: right;
            content:space-evenly;
        }

        .contentontop{
            display:flex;
            padding:15px;
            margin:0 0 10px 0;
            justify-content:space-around;
            font-size:1.7rem;
            font-weight:bold;
        }

        .contentontop{
            display:flex;
            padding:11px;
            margin:0 0 5px 0;
            justify-content:space-around;
            font-size:1.7rem;
            font-weight:bold;
        }

       .imgContainerContactPg{
            display:flex;
            flex-direction:column;
            position:relative;
            flex-grow:1;
            flex-shrink:1;
            height:50vw;
            width:auto;
            background-image: url("/assets/images/IND/Rajasthan/Jaipur/hawaMahalbyProfJamrich.jpg");
            background-repeat:no-repeat;
            background-size:cover;
            background-position:top;
            
        }
        
           .bannerImg{
            display:flex;
            height:auto;
            width:auto;
            justify-content:center;
            text-align:center;
            overflow:hidden;
            position:relative;
            z-index:-9999;
        }
        

        .imgSourceAck{
            width:auto;
            position:absolute;
            z-index:+1;
            background:white;
            color:black;
            font-size:0.7rem;
            font-weight:bold;
        }
        
    
        .pagemaincontent{
            display:flex;
            flex-direction:column;
            justify-content: space-around; 
            align-content:flex-start;
            align-items:stretch;
            margin:0; 
            padding:10px 0 0 0;
            height:auto; 
            width:100%;
        }
            
        h1, h2 {
            text-align:center;
            font-family: Calibri, Times New Roman;
            font-weight:500;
            }
        
        .postPgTitleMainBox{
            display:flex;
            flex-direction:column;
            padding: 0 4rem 2rem;
        }      
        
        .servicesDesc{
            padding:0 0 4rem;
        }

        
        .writetous{
            padding:10px 10px 20px 10px;
            text-align: center;
            background-color:#fdfbd4;
        }
    
    
        #footer{
            margin:10px 0 0 0;
            padding:10px 0 0 0;
            display:flex;
            flex-direction:column;
        }
            
    
        .linksinfooter{
            display:flex;
            flex-wrap:nowrap;
            justify-content:space-around;
            padding:5px 2px 5px 2px;
            
        }
        
        .linksInfooterColOne, 
        .linksInfooterColTwo, 
        .linksInfooterColThree,
        .linksInfooterColFour,
        .linksInfooterColFive{
            padding:0 05px 0 05px;
            font-size:1.5rem;
        }
        
        .linksInfooterColOne, 
        .linksInfooterColTwo,
        .linksInfooterColThree{
            border-right:1px solid #FDFBD4;
         }
        
        .ulistInFooter{
            margin-left:12px;
        }
         
         
        .compDetailsInFooter{
            padding:5px;
            display:flex;
            justify-content:space-around;
            background-color:#dbd4ff;
            align-items:stretch;
        }
        
        
        .compNameNBriefInFooter{
            width:70vw;
        }
        
        #companynameinfooter{
            font-family:calibiri, sans-serif; 
            font-size:2rem;
            text-align:left;
        }
        
        .compBriefInFooter{
            font-size:1.5rem;
            padding:1vw 0 0 1.5vw;
            text-align:left;
        }
            
            
        .compAddNCredsInFooter{
            display:flex;
            flex-direction:row;
            flex-wrap:wrap;
            padding:0 1vw;
            margin:0 1vw;
        }
        
        .addressinfooter{
            font-size:1.5rem;
        }
        
        .credsInfooter{
            font-size:1.5rem;
        }


        .designedby {
            display:flex;
            justify-content: space-between;
            align-items: center;
            background-color:#e8d59e;
            font-weight: bold;
        }
    
        .copyright{
                padding:5px 15px 5px 15px;
                font-size:1.2rem;
            }
            
        .webpolicy{
            padding:5px 20px 5px 15px;
            font-size:1.5rem;
        }
    }
    
  @media screen and (min-width: 1024px){
   
        body {
        background-color: #ffffe3;
        font-size: 1.7rem;
        font-family: calibri; 
        }
        
        .pagelayout{
            display:flex;
            flex-direction:column;
            flex-grow:1;
            margin:0; /*top right bottom left, clock-wise*/
            padding:0;
            width:auto;
            content:center;
            position:relative;
       
        }
    
        .topofpage {
            display:flex;
            flex-wrap:nowrap;
            flex-grow:1;
            margin:0px;
            padding: 0;
            background-color:white;
            min-height: 1vh;
            width:auto;
            justify-content:space-between;
            align-items: center;
         
        }
  
        #companyname{
            font-family:calibiri, sans-serif; 
            font-size:3rem;
            font-weight:500;
            text-align:left;
            padding:10px;
            
        }
            
        .withcompanyname{
            display:flex;
            padding: 10px;
            font-size:1.5rem;
            text-align: right;
            content:space-evenly;
        }

        .contentontop{
            display:flex;
            padding:8px;
            margin:0 0 5px 0;
            justify-content:space-around;
            font-size:1.7rem;
            font-weight:bold;
        }

   .imgContainerContactPg{
        display:flex;
        flex-direction:column;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
        height:40vw;
        width:auto;
        background-image: url("/assets/images/IND/Rajasthan/Jaipur/hawaMahalbyProfJamrich.jpg");
        background-repeat:no-repeat;
        background-size:cover;
        background-position:top;
        
    }
    
    .bannerImg{
        display:flex;
        height:auto;
        width:auto;
        justify-content:center;
        text-align:center;
        overflow:hidden;
        position:relative;
        z-index:-9999;
    }
    
 
    .imgSourceAck{
        width:auto;
        position:absolute;
        z-index:+1;
        background:white;
        color:black;
        font-size:1rem;
        font-weight:bold;
    }
    

    .pagemaincontent{
        display:flex;
        flex-direction:column;
        justify-content: space-around; 
        align-content:flex-start;
        align-items:stretch;
        margin:0; 
        padding:10px 0 0 0;
        height:auto; 
        width:100%;
    }
        
    h1, h2 {
        text-align:center;
        font-family: Calibri, Times New Roman;
        font-weight:500;
        }
        
    .postPgTitleMainBox{
        display:flex;
        flex-direction:column;
        padding: 0 4rem 2rem;
    }       
   
    .servicesDesc{
        padding:0 0 4rem;
    }
    
    .writetous{
        padding:10px 10px 20px 10px;
        text-align: center;
        background-color:#fdfbd4;
    }

   
    .linksinfooter{
        display:flex;
        justify-content:space-around;
        padding:20px 10px;
    }
    
    .linksInfooterColOne, 
    .linksInfooterColTwo{
        padding:0 5rem 0 5rem;
        font-size:1.5rem;
    }
    .linksInfooterColThree,
    .linksInfooterColFour{
         padding:0 9rem 0 9rem;
        font-size:1.5rem;
    }
    
    .linksInfooterColOne, 
    .linksInfooterColTwo,
    .linksInfooterColThree{
        border-right:0px solid #FDFBD4;
     }
     
     
    .ulistInFooter{
        margin-left:15px;
    }
   
     .linksInfooterColFive{
        display:flex;
        flex-direction: row;
    }
    
    #footer{
        margin:10px 0 0 0;
        padding:10px 0 0 0;
        display:flex;
        flex-direction:column;
    }
    
    .compDetailsInFooter{
        padding:20px 15px;
        display:flex;
        justify-content:space-around;
        align-items:flex-start;
        background-color:#dbd4ff;
        width: auto;
    }
    
    
    .compNameNBriefInFooter{
        width:40vw;
    }

    
    #companynameinfooter{
        font-family:calibiri, sans-serif; 
        font-size:2rem;
        text-align:left;
    }

    .compBriefInFooter{
        font-size:1.5rem;
        padding:1vw 0 0 1.5vw;
        width:40vw;
        text-align:left;
   }

        
    .compAddNCredsInFooter{
        display:flex;
        flex-direction:row;
        flex-wrap:nowrap;
        padding:0 1vw;
        margin:0 1vw;
        width:55vw;
    }

    .addressinfooter{
        font-size:1.5rem;
        padding:0 0 0 1vw;
    }

    .credsInfooter{
        font-size:1.5rem;
        padding:0 1vw 0 0;
    }
    

    .designedby {
        display:flex;
        justify-content: space-between;
        align-items: center;
        background-color:#e8d59e;
        font-weight: bold;
    }

    .copyright{
            padding:5px 15px 5px 15px;
            font-size:1.2rem;
        }
        
    .webpolicy{
        padding:5px 20px 5px 15px;
        font-size:1.5rem;
    }   
  }